<div class="cam">
    <!--...... date bar ........-->
    <div class="dayBar">
        <div class="dayLabel small">Today</div>
    </div>

    <div class="mapCam relative">
        <div class="cameraSec">
            <ul class="cameras">
                <li ng-click="camVideo('videos/lane2.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam1.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 1</div>
                                <div class="name small">Camera 23</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes more">
                            <div class="roboRegular small">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">82%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>
                <li ng-click="camVideo('videos/lane1.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam2.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 2</div>
                                <div class="name small">Camera 14</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes mid">
                            <div class="roboRegular small">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">51%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>
                <li ng-click="camVideo('videos/video1.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam3.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 3</div>
                                <div class="name small">Camera 52</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes almost">
                            <div class="roboRegular small">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">72%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>
              <!--  <li ng-click="camVideo('videos/video2.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam4.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 4</div>
                                <div class="name small">Camera 09</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes mid">
                            <div class="roboRegular small">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">51%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>
                <li ng-click="camVideo('videos/lane2.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam1.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 1</div>
                                <div class="name small">Camera 23</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes more">
                            <div class="roboRegular small">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">82%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>
                <li ng-click="camVideo('videos/lane1.mp4')">
                    <div class="content">
                        <div class="cam">
                            <img src="images/cam2.jpg" alt="cam 1">
                        </div>
                        <div class="camDetails">
                            <div class="leftCont midBlock">
                                <div class="lane mainNormal">Zone 2</div>
                                <div class="name small">Camera 14</div>
                            </div>
                            <div class="rightCont midBlock">
                                <img src="images/camIcon.png" alt="">
                            </div>
                        </div>
                        <div class="trafficDes mid">
                            <div class="roboRegular mid">
                                <span class="">Traffic</span>
                                <span class="marginLeftSml">51%</span>
                            </div>
                            <div class="indicator"></div>
                        </div>
                    </div>
                </li>-->
                <span class="clear"></span>
            </ul>
        </div>
        <div class="mapSec">
            <div class="camMap" id="camMap"></div>
        </div>
        <span class="clear"></span>
    </div>
    <div class="dataSummary paddingBtmExtra divider">
        <!--<ul class="paddingTop">-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">74</div>-->
                <!--<div class="label small">All Vehicles</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">58</div>-->
                <!--<div class="label small">Cars</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt mid">16</div>-->
                <!--<div class="label small">Trucks</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt almost">46%</div>-->
                <!--<div class="label small">Occupancy</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt more">82%</div>-->
                <!--<div class="label small">Speed</div>-->
            <!--</li>-->
            <!--<li>-->
                <!--<div class="value largeTxt mid">33%</div>-->
                <!--<div class="label small">Volume</div>-->
            <!--</li>-->
            <!--<span class="clear"></span>-->
        <!--</ul>-->
    </div>
</div>
